

/* first level */
			
			#menu-main > ul {
				margin:0px;
				padding:0px; display:inline; text-align:left;font-size:18px;
			}
			
	
			#menu-main > ul > li {
				margin:0px 4% 0px 0%;
				padding:0 0px 0px 0px;
				list-style:none;
				float: right;
				position:relative;
				display:block;
				font-weight:300;
			}
			#menu-main > ul > li > a {
				display:block;
				text-align:left;
				text-transform:uppercase;
				text-decoration:none;
				padding-bottom:18px;
	
			}
			#menu-main > ul > li:first-child > a {
				
			}
			#menu-main > ul > li.spacer {
				float:none;
				clear:both;
			}
			#menu-main > ul > li > a:hover {
				color:#666;
			}
			#menu-main > ul > li > a.nav-active {
				color:#666;font-weight:300;
			}
	
			 /* Second Level */
			#menu-main > ul > li > ul {
				opacity:0; 
				position:absolute;
				margin:-3px 0px 0px -10px;
				padding:0px 0 0px 0px;
				width: auto;white-space:nowrap ; 
				background-color:#FFF;
				visibility:hidden;
			}
			/*#menu-main > ul > li > ul {
			  -webkit-box-shadow: 0px 2px 5px 0px rgba(51,50,51,0.3);
			  -moz-box-shadow: 0px 2px 2px 0px rgba(51,50,51,0.3);
				box-shadow: 0px 2px 5px 0px rgba(51,50,51,0.3);
			}*/
			#menu-main > ul > li:hover > ul {
				opacity:1; 
				-o-transition: all 0.6s ease-in-out;
    			-webkit-transition: all 0.6s ease-in-out;
    			-moz-transition: all 0.6s ease-in-out;
    			-ms-transition: all 0.6s ease-in-out;
    			transition: all 0.6s ease-in-out; visibility:visible
			}
			#menu-main > ul > li > ul > li {
				margin:0px;
				padding:0px;
				list-style:none;
			}
			#menu-main > ul > li > ul > li > a {
				display:block;
				text-decoration:none;
				background:#FFF;
				padding:10px 40px 10px 20px;
				margin: 0 0px;
				color:#848484;
				font-weight:300; border-bottom:solid 1px #ebebeb;
				text-transform:uppercase; 
			}
			#menu-main > ul > li > ul > li > a:hover {
				background:#ebebeb;
				color:#000;
				margin: 0 0px;
				padding:10px 40px 10px 20px;
    			-o-transition: all 0.3s ease-in-out;
    			-webkit-transition: all 0.3s ease-in-out;
    			-moz-transition: all 0.3s ease-in-out;
    			-ms-transition: all 0.3s ease-in-out;
    			transition: all 0.3s ease-in-out;  
			}
			#menu-main > ul > li > ul > li > a.active {
				background:#ebebeb;
				color:#000;
				margin: 0 0px;
				padding:10px 40px 10px 20px;
    			-o-transition: all 0.3s ease-in-out;
    			-webkit-transition: all 0.3s ease-in-out;
    			-moz-transition: all 0.3s ease-in-out;
    			-ms-transition: all 0.3s ease-in-out;
    			transition: all 0.3s ease-in-out;  
	
	
			}
@media screen and (max-width:1620px) {
	#menu-main > ul {font-size:16px;}	
}
@media screen and (max-width:1200px) {
	#menu-main > ul {font-size:14px;}	
}		
			
			
			
			
			